Subject: Re: CCL:Electrostatic potential surface with G98/Chem3D

From: "이성광" <[email-masked]>
Date: Tue, 14 Dec 1999 20:17:38 +0900

Dear Dr. Kincaid, 

I recommand you to use gOpenmol program. 
This program diplay ESP surface using plt format recognized
by gOpenMol that tranferred from G98w cube file. 
In detail, See as follows. 

http://laaksonen.csc.fi/gopenmol/gopenmol.html
http://laaksonen.csc.fi/gopenmol/utility.html

--------------------------------------------------------------
Sung Kwang Lee            Ph. D  Student Analytical Chemistry

E-mail   [email-masked]  
Address  Dept.of Chem., Yonsei Univ. Seoul, 120-749, S. Korea           
Tel      82-2-361-2635      Fax  82-2-364-7050
WWW    http://chem.yonsei.ac.kr/~lsk/ ,  http://www.qspr.pe.kr  
--------------------------------------------------------------

> Hello,
> 
> Lately I've been trying to generate the electrostatic potential of
> organometallic compounds using G98W and Chem3D, however, anytime I try and
> generate the ESP surface using Chem3D from the formatted checkpoint file it
> says there is an error in the file (it generates the orbitals no trouble). 
> I've tried generating the cube file directly (cube=potential, prop) but when I
> try and read this into chem3d it gives a warning that the density is very low
> and doesn't display the ESP surface.
> 
> Any ideas?
> 
> Thanks in advance,
> 
> Kevin Kincaid.
> 
> ____________
> 
> Kevin Kincaid
> [email-masked]
> Dublin City University, Ireland